<table class="table table-sm table-active"> 
    <thead class="text-left">
      <tr>
        <th>Player Photo</th>
        <th>Player Name</th>
        <th>Team Name</th>
        <th>Team Logo</th>
        <th>Matches</th>
        <th>Runs</th>
        <th>Wickets</th>
        <th>Catches</th>
        <th>Run Out</th>
        <th>50s</th>
        <th>100s</th>
        <th>Highest Score</th>
        <th *ngIf="entityType == 'match'">MOM ?</th>

      </tr>
    </thead>

    <tbody class="text-center" *ngIf="rowsCount <= 0">
      <tr>
        <td colspan="12" >No Record found...</td>
      </tr>
    </tbody>
    <tbody class="text-left" *ngIf="rowsCount > 0">
      <tr *ngFor='let rowObject of fixtureDetails'>
        <td><img src="{{rowObject.image_uri}}" height="40" alt="{{rowObject.first_name}} {{rowObject.last_name}}"></td>
        <td>
            <a href="javascript:void(0)" (click)="getPlayerDetail(rowObject.player_id)">
                {{rowObject.first_name}} {{rowObject.last_name}}
            </a>
        </td>
          
        <td>
          <a href="javascript:void(0)" (click)="getTeamDetail(rowObject.team_id)">
              {{rowObject.team_name}} - {{rowObject.club_state}}
          </a>
        </td>
        <td>
          <img src="{{rowObject.logo_url}}" alt="{{rowObject.team_name}}" height="40" /></td>

        <td>{{rowObject.total_matches}}</td>  
        <td>{{rowObject.total_run}}</td>
        <td>{{rowObject.total_wicket}}</td>
        <td>{{rowObject.total_catch}}</td>
        <td>{{rowObject.total_runout}}</td>
        <td>{{rowObject.total_fifty}}</td>
        <td>{{rowObject.total_hundred}}</td>
        <td>{{rowObject.highest_score}}</td>
        <span *ngIf="entityType == 'match'">
        <td *ngIf="rowObject.is_mom" >Yes</td><td *ngIf="!rowObject.is_mom" >No</td>
        </span>
      </tr>
    </tbody>
</table>  


<table class="table table-sm table-active" *ngIf="entityType == 'match'"> 
    <thead class="text-left">
        <tr>
          <th colspan="3">
              <h2>Extras</h2>
          </th>
        </tr>
    </thead>
  
  <thead class="text-left">
    <tr>
      <th>Team Name</th>
      <th>Extra Type</th>
      <th>Score</th>
    </tr>
  </thead>
  <tbody class="text-center" *ngIf="rowsCountExtras <= 0">
      <tr>
        <td colspan="12" >No extras consumed in this match.</td>
      </tr>
    </tbody>
  <tbody class="text-left">
    <tr *ngFor='let rowObjectExtras of fixtureExtras'>
      <td>
        <img src="{{rowObjectExtras.team_id.logo_url}}" height="40" alt="">
        {{rowObjectExtras.team_id.team_name}} - {{rowObjectExtras.team_id.club_state}}
      </td>
        
      <td>{{rowObjectExtras.sys_extra_type_id.entra_type_name}}</td>
      <td>{{rowObjectExtras.score_extra}}</td>
      
    </tr>
  </tbody>
</table>  